@charset "utf-8";
.comWidth {
	margin: 0 auto;
	width: 1280px;
}
.indexsec02 {
    	padding: 0 0 60px;
}
.indexsec03 {
	margin: 70px 0 50px;
}
.indexsec03 ul {
	display: flex;
	justify-content: space-between;
}
.indexsec03 ul li {
	width: 22.9%;
	box-shadow: 0px 4px 32px  rgba(0, 0, 0, 0.1);
	text-align: center;
	box-sizing: border-box;
	padding: 20px 10px;
}
.indexsec03 ul .icon {
	max-width: 144px;
	margin: 0 auto;
	-webkit-transition: all .5s;transition: all .5s;
}
.indexsec03 ul .icon img {
	width: 120px;
}
.indexsec03 ul p {
	font-size: 24px;
}
.indexsec03 ul p span {
	margin-top: 10px;
	display: block;
	font-size: 14px;
	color: rgba(153, 153, 153, 1);
	text-transform: uppercase;
}
.indexsec03 ul li:hover .icon {
	transform: translateY(-10px);
}
.comlink a {
	margin: 0 auto;
	padding: 10px 0;
	width: 200px;
	display: block;
	color: #fff;
	font-size: 18px;
	text-align: center;
	background: #d40000;
}
.comlink a:hover {
	background: #3489F9;
}
.indexsec01 {
	margin-bottom: 70px;
}
.indexsec01 .abJY {
	margin-bottom: 40px;
	background: url(../images/ab_bg.png) no-repeat left top;
}
.indexsec01 .abJY .photo {
	margin-top: 20px;
	float: right;
	overflow: hidden;
	border-radius: 50px 0 50px 0;
}
.indexsec01 .abJY .photo img {
	width: 550px;
}
.indexsec01 .abJY .textbox {
	padding-right: 580px;
}
.indexsec01 .abJY .textbox h3 {
	margin-bottom: 30px;
	color: #3489F9;
	font-size: 45px;
}
.indexsec01 .abJY .textbox h3 span {
	display: block;
	color: #666;
	font-size: 16px;
	font-weight: normal;
}
.indexsec01 .abJY .textbox p {
	margin-bottom: 20px;
	color: #333;
	font-size: 18px;
	line-height: 1.7;
	text-indent: 2em;
}
.indexsec01 .abJY .textbox ul {
	display: flex;
	justify-content: space-between;
}

.indexsec01 .abJY .textbox li {
	text-align: center;
	max-width: 33.33%;
	box-sizing: border-box;
	padding: 0 5px;
	text-align: center;
}

.indexsec01 .abJY .textbox li img {
	margin: 0 auto;
	display: block;
	width: 48px;
	-webkit-transition: all .5s;transition: all .5s;
}

.indexsec01 .abJY .textbox li:hover img {
	transform: rotateY(360deg);
}

.indexsec01 .abJY .textbox li p {
	margin-top: 10px;
	font-size: 17px;
	text-indent: 0;
}

.indexsec01 .abJY .textbox li p span{
	display: block;
	color: #666;
	font-size: 15px;
}





.daohang {
	margin: 0 auto 30px;
	width: 1200px;
	overflow: hidden;
	background: #3489F9;
	border-radius: 30px;
}

.daohang li {
	width: 12.5%;
	float: left;
}

.daohang li a {
	padding: 10px 0;
	display: block;
	color: #fff;
	font-size: 17px;
	text-align: center;
	border-left: 1px solid #fff;
}

.daohang li a:hover {
	background: #d40000;
}

.daohang li:first-child a {
	border-left: none;
}

#scroll {
	margin-bottom: 30px;
	height: 800px;
	overflow: hidden;
}
.product {
	padding: 50px 0;
	background: url(../images/bg01.png) no-repeat center top;
	background-size: cover;
}
.comlist {
}
.comlist li {
	margin: 0 1% 20px;
	width: 31.3%;
	float: left;
	list-style: none;
}
.comlist li a {
	display: block;
	border: 1px solid #ccc;
}
.comlist li a:hover {
	color: #fff;
	background: #3489F9;
}
.comlist li img {
	width: 100%;
}
.comlist li p {
	padding: 10px 15px;
	font-size: 18px;
}
.comlist li .tel {
	padding: 5px 15px 10px 40px;
	font-size: 17px;
	font-weight: bold;
	background: url(../images/tel_icon.png) no-repeat 10px center;
	background-size: 25px 25px;
}

.adve {
	height: 206px;
	background: url(../images/20200612085407_920514675.jpg)no-repeat center;
}
.adve_l {
	margin-top: 47px;
	float: left;
}
.adve_l b {
	font-size: 34px;
	line-height: 36px;
	color: #ffffff;
}
.adve_l b span {
	color: #fffc00;
}
.adve_l p {
	font-size: 16px;
	line-height: 62px;
	color: #666666;
	height: 62px;
	width: 510px;
	background: url(../images/20200612091828_1819299543.png)no-repeat center;
	text-align: center;
	margin-top: 14px;
}
.adve_r {
	margin-top: 52px;
	float: right;
}
.adve_r span {
	height: 75px;
	background: url(../images/20200612102234_1472472499.png)left no-repeat;
	display: block;
	padding-left: 60px;
	border-bottom: 1px solid #6585cf;
}
.adve_r span i {
	font-size: 16px;
	line-height: 24px;
	color: #ffffff;
	display: block;
}
.adve_r span em {
	font-size: 38px;
	line-height:50px;
	color: #fffc00;
	font-family: Impact;
}
.adve_r p {
	font-size: 16px;
	line-height: 36px;
	color: #ffffff;
}

.adv {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #f6f6f6;
}
.adv_nr {
	margin-top: 28px;
}
.adv_nr li {
	width: 25%;
	background: #3489F9;
	float: left;
	transition: 800ms;
	cursor: pointer;
	box-sizing: border-box;
}
.adv_nr li a {
	padding: 24px 20px;
	display: block;
	height: 80px;
}



.adv_nr li+li {
	border-left: 1px solid #fff;
}
.adv_nr li.on {
	background: #d40000;
	transition: 800ms;
}
.adv_nr li i {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0.18);
	display: block;
	padding: 16px;
	float: left;
	box-sizing: border-box;
}
.adv_nr li span {
	display: block;
	float: left;
	margin-left: 15px;
}
.adv_nr li span b {
	font-size: 30px;
	color: #ffffff;
}
.adv_nr li span p {
	font-size: 12px;
	line-height: 36px;
	color: #ffffff;
	font-family: Arial;
	font-weight: lighter;
	text-transform: uppercase;
}
.advr {
	background: #fff;
}
.advr_r {
	margin-top: 40px;
	width: 680px;
	float: right;
}
.advr_r img {
	width: 100%;
}
.advr_l {
	width: 600px;
	float: left;
	padding: 44px 36px;
	box-sizing: border-box;
}
.advr_l i {
	display: block;
}
.advr_l i em {
	font-size: 55px;
	line-height: 60px;
	color: #3489F9;
	font-family: Arial;
	font-weight: bold;
	float: left;
}
.advr_l i b {
	font-size: 40px;
	color: #3489F9;
	line-height: 58px;
	position: relative;
	margin-left: 18px;
	z-index: 999;
}
.advr_l i b:after {
	content: '';
	width: 168px;
	height: 10px;
	background: rgba(34, 80, 186, 0.2);
	position: absolute;
	left: -6px;
	bottom: 0;
	margin: auto;
	z-index: -1;
}
.advr_l h2 {
	font-size: 28px;
	line-height: 30px;
	color: #555555;
	margin-top: 16px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e8e8e8;
}
.advr_l p {
	font-size: 16px;
	line-height: 36px;
	color: #333;
	margin-top: 30px;
}
.advr_l a {
	width: 110px;
	height: 38px;
	background: #3489F9;
	display: block;
	font-size: 18px;
	line-height: 38px;
	color: #fff;
	text-align: center;
	font-weight: lighter;
	margin-top: 40px;
	transition: 800ms;
}
.advr_l a:hover {
	width: 200px;
	background: #d40000;
	letter-spacing: 12px;
}


.indexsec04 {
	padding: 60px 0;
}

.indexsec04 ul {
	margin-bottom: 30px;
}

.indexsec04 li {
	margin: 0 20px 20px 0;
	width: 350px;
	float: left;
	list-style: none;
}

.indexsec04 li a {
	display: block;
	position: relative;
	border: 1px solid #ccc;
}

.indexsec04 li a:hover {
	color: #fff;
	background: #3489F9;
}

.indexsec04 li .pic img {
	width: 100%;
}

.indexsec04 .txtbox {
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(1,124,194,0.73);
	color: #fff;
	opacity: 0;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.indexsec04 a:hover .txtbox {
	opacity: 1;
}

.indexsec04 .txtbox p {
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 20px;
}

.indexsec04 .txtbox .icon {
}

.indexsec04 .icon img {
	margin: 0 auto;
}

.indexsec04 .link {
	font-size: 18px;
	width: 170px;
	margin: 10px auto 0;
	border-radius: 30px;
	padding: 5px 0;
	border: 1px solid #fff;
	box-sizing: border-box;
}



.photoSlider {
	width: 45%;
	float: left;
}
.photoSlider li {
	width: 100%;
	float: left;
}
.photoSlider li img {
	width: 100%;
	height: 323px;
	object-fit: cover;
	object-position: center center;
}
.indexsec06 .rbox {
	width: 54%;
	float: right;
}
.indexsec06 .rbox a {
	padding: 0 30px 10px 140px;
	display: block;
	position: relative;
	overflow: hidden;
}
.indexsec06 .rbox a:before {
	width: 6px;
	position: absolute;
	right: 0;
	top: 0;
	height: 0;
	background-color: #d71618;
	content: "";
	-webkit-transition: all .5s;
	transition: all .5s;
}
.indexsec06 .rbox li:nth-child(2n) a {
	background-color: #fff;
}
.indexsec06 .rbox .time {
	position: absolute;
	left: 40px;
	top: 5px;
	font-size: 18px;
	color: #333;
	text-align: center;
	line-height: 42px;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.indexsec06 .rbox .time span {
	display: block;
	font-size: 67px;
}
.indexsec06 .rbox .txtbox {
	padding-left: 20px;
	border-left: 2px solid #999;
}
.indexsec06 .rbox h3 {
	margin-bottom: 5px;
	color: #333;
	font-size: 18px;
	font-weight: normal;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.indexsec06 .rbox p {
	font-size: 14px;
}
.indexsec06 .rbox .link {
	margin-top: 1px;
	padding: 3px 0;
	width: 88px;
	font-size: 14px;
	background-color: #eee;
	border-radius: 10px;
	text-align: center;
	float: right;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.indexsec06 .rbox a:hover .time, .indexsec06 .rbox a:hover h3 {
	color: #d71618;
}
.news .rbox a:hover .txtbox {
	border-left-color: #d71618;
}
.indexsec06 .rbox a:hover .link {
	background-color: #d71618;
	color: #fff;
}
.indexsec06 .rbox a:hover:before {
	height: 100%;
}
.comimg {
	margin-bottom: 60px;
	height: 440px;
	position: relative;
	background: url(../images/bg_img.jpg) no-repeat center top;
	background-size: cover;
}
.comimg h2 {
	padding-top: 180px;
	color: #fff;
	font-size: 50px;
	text-align: center;
}
.comimg h2 span {
	display: block;
	font-size: 20px;
}
.pagepath {
	padding: 10px 0;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	font-size: 16px;
	background: rgba(0,0,0,.5);
	box-sizing: border-box;
}
.pagepath p {
	margin: 0 auto;
	width: 1240px;
	padding: 5px 0 5px 40px;
	background: url(../images/icon05.png) no-repeat left center;
	background-size: 30px 30px;
}
.pagepath a {
	color: #fff;
}
.aboutbox {
	margin: 0 auto;
	width: 1280px;
}
.aboutbox h2 {
	margin-bottom: 30px;
	color: #3489F9;
	font-size: 40px;
	text-align: center;
}
.aboutbox p {
	margin-bottom: 15px;
	color: #333;
	font-size: 17px;
	line-height: 1.7;
	text-indent: 2em;
}
.comwid p {
	font-size: 18px;
}
.comwid .photo img {
	margin: 0 auto 20px;
	width: 70%;
	display: block;
}
.comwid .photo video {
	margin: 0 auto 20px;
	width: 70%;
	height: auto;
	display: block;
}
.comwid .infoDetail {
	margin-bottom: 20px;
	padding: 10px 0;
	color: #333;
	font-size: 16px;
	text-align: center;
	background: #EDEDED;
}
.comwid h2 {
	margin-bottom: 30px;
	font-size: 40px;
	color: rgba(24, 102, 180, 1);
}
.comwid h3 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}
.comwid .txt {
	font-size: 18px;
	color: rgba(102, 102, 102, 1);
	line-height: 1.8;
}
.comwid h2 {
	text-align: center;
	margin-bottom: 20px;
	font-size: 40px;
	color: #3489F9;
}
.compagelist {
	margin-top: 40px;
	display: flex;
	justify-content: space-between;
}
.compagelist li {
	max-width: 49%;
	font-size: 18px;
	color: rgba(153, 153, 153, 1);
}
.compagelist a {
	color: rgba(153, 153, 153, 1);
}
.compagelist a:hover {
	color: rgba(212, 48, 48, 1);
}
.listnews li:not(:last-child) {
	border-bottom: 1px solid rgba(227, 227, 227, 1);
}
.listnews a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 40px 0;
}
.listnews .photo {
	width: 33%;
}
.listnews .photo img {
	width: 100%;
}
.listnews .txtbox {
	width: 64%;
	position: relative;
}
.listnews .time {
	font-size: 20px;
	margin-bottom: 10px;
}
.listnews .link {
	padding-right: 42px;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 18px;
	color: rgba(102, 102, 102, 1);
	background: url(../images/img27.png) no-repeat right center;
	background-size: 36px auto;
}
.listnews h3 {
	font-size: 26px;
	font-weight: normal;
	margin-bottom: 10px;
}
.listnews p {
	font-size: 18px;
	color: rgba(153, 153, 153, 1);
}
.listnews a:hover h3 {
	color: rgba(24, 102, 180, 1);
}
.listnews a:hover .link {
	color: rgba(24, 102, 180, 1);
	background: url(../images/img28.png) no-repeat right center;
	background-size: 36px auto;
}
.conysd {
	margin: 0 auto;
	width: 1280px;
}
.contactul {
    margin: 0 0 60px;

}
.contactul li {
	padding: 40px 20px;
	width: 25%;
	float: left;
	overflow: hidden;
	box-sizing: border-box;
		border-left: 1px solid #ccc;
}

.contactul li .icon {
	float: left;
}
.contactul li .icon img {
	width: 70px;
}
.contactul li .text {
	padding-left: 90px;
	color: #333;
	font-size: 17px;
	line-height: 1.7;
}
.map {

	height: 500px;

	border: 1px solid #ccc;
}
.indexsec07 {
	padding: 0;
}
.indexsec07 h3 {
	margin-bottom: 30px;
	color: #333;
	font-size: 40px;
	text-align: center;
}
.indexsec07 p {
	margin-bottom: 20px;
	color: #333;
	font-size: 18px;
	line-height: 1.8;
	text-indent: 2em;
}
.sec03 {
	margin-top: 80px;
	background-color: #EEEEEE;
	padding: 80px 0 0;
}
.sec03 .imgbox {
	display: flex;
	justify-content: space-between;
}
.sec03 .imgbox .photobox {
	width: 53.85%;
}
.sec03 .imgbox .photobox img {
	width: 100%;
}
.sec03 .imgbox .txtbox {
	width: 42%;
}
.sec03 .imgbox .txtbox ul {
	margin-left: 40px;
}
.sec03 .imgbox .txtbox li {
	font-size: 18px;
	color: #666;
	line-height: 34px;
	margin-bottom: 35px;
}
.sec03 .imgbox .txtbox li:last-child {
	margin-bottom: 0;
}
.sec03 .imgbox .txtbox li span {
	display: block;
	font-weight: bold;
	color: #333;
	font-size: 20px;
}
.sec03 h3 {
	margin-bottom: 30px;
}
.sec03 h3 .roll {
	padding-left: 40px;
	display: inline-block;
	font-size: 50px;
	background: url(../images/icon15.png) no-repeat left top 30px;
}
.sec03 h3 .color {
	color: #D8251E;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-image: -webkit-linear-gradient(left, #D8251E, #D8631C);
}
.indexsec08  {
	margin-bottom: 60px;
	}
	
.indexsec08 .subjy {
	position: relative;
}

.indexsec08 .bg {
	height: 600px;
}

.indexsec08 .bg01 {
	background: url(../images/ad_bg01.jpg) no-repeat center center;
	background-size: cover
}

.indexsec08 .bg02 {
	background: url(../images/ad_bg02.jpg) no-repeat center center;
	background-size: cover
}

.indexsec08 .bg03 {
	background: url(../images/ad_bg03.jpg) no-repeat center center;
	background-size: cover
}

.indexsec08 .bg04 {
	background: url(../images/ad_bg04.jpg) no-repeat center center;
	background-size: cover
}

.indexsec08 .tabBox {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.indexsec08 .tabBox .tabPanel {
	width: 33.33%;
	height: 100%;
	float: left;
	position: relative;
	text-align: center;
	border-right: 1px solid rgba(255,255,255,.6);
	box-sizing: border-box;
	-webkit-transition-duration: 0.4s,1s;
	-moz-transition-duration: 0.4s,1s;
	-ms-transition-duration: 0.4s,1s;
	transition-duration: 0.4s,1s;
}

.indexsec08 .tabBox .tabPanel:hover {
	background: rgba(0,0,0,.2);
}

.indexsec08 .tabBox .tabPanel .sub {
	padding: 70% 30px 80px;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	box-sizing: border-box;
	-webkit-transition-duration: 0.4s,1s;
	-moz-transition-duration: 0.4s,1s;
	-ms-transition-duration: 0.4s,1s;
	transition-duration: 0.4s,1s;
}

.indexsec08 .tabBox .tabPanel:hover .sub {
	padding-top: 55%;
}

.indexsec08 .tabBox .tabPanel .title {
	margin: 20px 0;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
}

.indexsec08 .tabBox .tabPanel .txt {
	color: #fff;
	font-size: 16px;
}
